Vulnerabilities > CVE-2023-41993 - Improper Check for Unusual or Exceptional Conditions vulnerability in multiple products

047910
CVSS 9.8 - CRITICAL
Attack vector
NETWORK
Attack complexity
LOW
Privileges required
NONE
Confidentiality impact
HIGH
Integrity impact
HIGH
Availability impact
HIGH
network
low complexity
apple
fedoraproject
debian
oracle
netapp
CWE-754
critical

Summary

The issue was addressed with improved checks. This issue is fixed in macOS Sonoma 14. Processing web content may lead to arbitrary code execution. Apple is aware of a report that this issue may have been actively exploited against versions of iOS before iOS 16.7.

Vulnerable Configurations

Part Description Count
OS
Apple
396
OS
Fedoraproject
3
OS
Debian
2
Application
Oracle
4
Application
Netapp
4